<Test>
	<Name>ECUP12VPW</Name>
	<Cat>ECECM</Cat>
	<Protocol>VPW</Protocol>
	<Endian>Big</Endian>
	<UseChecksumToCompare>1</UseChecksumToCompare>
	<Memorys>
			<Memory>
				<Name>Flash</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x100000</Size>
			</Memory>
	</Memorys>
	<Inits>
  </Inits>
  <Canbus>
  <Protocol>GMLanMPC5XX</Protocol>
  <TwoBytesAlgo>0x5B</TwoBytesAlgo>
  <TwoBytesTable>0x02</TwoBytesTable>
  <CanKernel>P12kernel.dat</CanKernel>
  </Canbus>
</Test>
